<!DOCTYPE html>
<html lang="ru">

<head>
    <title>Лемур дальневосточный. История, география, шубы</title>
    <meta charset="utf-8">
    <link rel="shortcut icon" href="https://im0-tub-ru.yandex.net/i?id=d2055e167d34b9459795d70038b6654b&n=13" type="image/png">
    <meta name="description" content="Стильные и качественные шубы из Дальневосточных лемуров. Отзывы, фото лемуров. Лучшие шубы из лемуров - только в магазине <<Рога и копыта>>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</head>

<body>
    <header>
        <div class="container">
            <div class="row">
                <div class="col-1"><img src="https://im0-tub-ru.yandex.net/i?id=d2055e167d34b9459795d70038b6654b&n=13" alt="best logo ever">
                </div>
                <div class="col-11 header-content">
                    <h1>Магазин"Рога и копыта"<br>Лучшие шубы из Дальневосточных лемуров</h1>
                </div>
            </div>
        </div>
    </header>
    <nav class="container">
        <div class="row">
            <div class="col-12 col-sm-12 col-md-4"><a href="#self">О компании</a></div>
            <div class="col-12 col-sm-12 col-md-4"><a href="#reviews">Наши товары</a></div>
            <div class="col-12 col-sm-12 col-md-4"><a href="">smth_3</a></div>
        </div>
    </nav>
    <div id="Description" class="container">
        <div class="row">
            <h1 id="self">О нас</h1>
        </div>
        <div class="row">
            <div class="col-12">
                Магазин "Рога и копыта" предлагает Вам приобрести шубы из чистокровных Дальневосточных лемуров по самым низким ценам.
                Дальневосточный лемур (<em>Longe Orientalium lemuri</em>) известен на весь мир своим уникальным эндемическим расположением и чудесным мехом, качество которого с возрастом лишь возрастает. Уникальная расцветка и неоспоримое качество меха придают нашим шубам поистине королевский шарм и превосходящую все остальные экземпляры долговечность
            </div>
        </div>
    </div>
    <div id="reviews" class="container">
        <div class="row">
            <div class="col-12">
                <h1>Наши продукты</h1>
            </div>
        </div>
        <div itemscope itemtype="http://schema.org/Product" class="product">
            <div itemprop="name">
                <h2>Шуба из лемура чёрная</h2>
            </div>
            <div itemprop="description" class="row">
                <div class="col-3">
                    <img src="https://onlinegear.ru/img/products/16669-chernaja-norkovaja-shuba-s-kapjushonom-ot-flaumfeder.jpg">
                </div>
                <div class="col-9">
                    <span><em>Чёрная лемурья шуба - флагман нашего производства. Эталонный вид и величественный фасон попросту не позволяет никому пройти мимо, не заметив владельца, оставляя завистников лишь грызть ногти и сокрушаться по этому, без прикрас, произведению искусства</em></span>
                </div>
            </div>
            <div class="row review-content" itemprop="review" itemscope itemtype="http://schema.org/Review">
                <div class="col-3 col-sm-2">
                    <img src="https://lastfm.freetls.fastly.net/i/u/ar0/dadb24ad5f0d49ebc91b947c565a6e85.jpg">
                </div>
                <div class="col-9 col-sm-10 person">
                    <div class="row name">
                        <span itemprop="author"><span>Кирилл Зырянов</span></span>
                    </div>
                    <div class="row city">
                        <span>город Одинцово</span>
                    </div>
                    <meta itemprop="datePublished" content="2011-03-25">Март 25, 2011
                    <div class="row">
                        <div class="col-12">
                            Обзор на <span itemprop="itemReviewed">Шуба из лемура чёрная</span>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <span itemprop="description" class="desc">Лучшая лемурья шуба, что я когда-либо встречал. Качество высшее, никаких сомнений</span>
                    </div>
                </div>
            </div>
        </div>
        <div itemscope itemtype="http://schema.org/Product">
            <div itemprop="name">
                <h2>Шуба из лемура розовая</h2>
            </div>
            <div itemprop="description" class="row">
                <div class="col-3">
                    <img src="https://i.pinimg.com/736x/6e/44/55/6e44555ead7781ae243bb37e40f47e9e.jpg">
                </div>
                <div class="col-9">
                    <span><em>Розовая лемурья шуба - достойный выбор в качестве подарка. Дерзкий вид и вызывающий фасон попросту не позволяет никому пройти мимо, будучи не восхищёнными смелостью Вашей персоны</em></span>
                </div>
            </div>
            <div class="row review-content" itemprop="review" itemscope itemtype="http://schema.org/Review">
                <div class="col-3 col-sm-2">
                    <img src="http://img.5-tv.ru/shared/files/201806/1_769165.jpg">
                </div>
                <div class="col-9 col-sm-10 person">
                    <div class="row name">
                        <span itemprop="author"><span>Дмитрий Пучков</span></span>
                    </div>
                    <div class="row city">
                        <span>город Дно</span>
                    </div>
                    <meta itemprop="datePublished" content="2011-05-14">Май 14, 2011
                    <div class="row">
                        <div class="col-12">
                            Обзор на <span itemprop="itemReviewed">Шуба из лемура чёрная</span>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <span itemprop="description" class="desc">Третьего дня, по совету проверенных камрадов, приобрёл новый мегадевайс — Розовую шубу «Лемур-3000». Сразу же, задыхаясь от жадности, вскрыл посылку цепкими лапами и заюзал мегадевайс. Размер, моё почтение. Настоящей идеальной шубой оказались несколько Дальневосточных лемуров. Даже моя, привыкшая к суровым армейской форме, жена, отказывалась принимать с первого захода то, как мне подошла шуба. Совместными с Олегом Зотовым усилиями забороли проблему - налюбовались. Ощущения — АТАС. С халатом из свиной кожи от Дементия не идёт ни в какое сравнение. Кроме того, шерсть приятно щекочет лопатки. Проходил так весь день. Решительно готов к покупке новой продукции магазина "Рога и копыта".</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-md-12 bg-light text-dark" itemscope="" itemtype="https://schema.org/PostalAddress">
        <h1 class="text-center" itemprop="name">Адреса филиалов компании</h1>
        <p class="text text-center" itemprop="addressCountry">Россия</p>
        <p></p>
        <p class="text text-center" itemprop="addressRegion">Псковская область</p>
        <p></p>
        <p></p>
        <p class="text text-center" itemprop="streetAddress">Город Дно, <br>Ул. Жмышенко, д. 228</p>
        <p></p>
        <p class="text text-center" itemprop="postalCode">351337</p>
        <p></p>
    </div>
    <footer>
        Это футер. По-другому он называется "подвал". Я пишу это только потому, что не знаю, что можно тут написать
    </footer>
</body>

</html>
